package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通道文件生成规则
 *
 * @author xsl
 * @version 3.0
 */
@Getter
@AllArgsConstructor
public enum ChannelFileRuleEnum {
	E1(1, "所有通道都生成文件"),
	E2(2, "通道连通的生成文件");
	private Integer code;
	private String message;
}
